Prije nekoliko sedmica dobio sam priliku da posjetim Saudijsku Arabiju. 
I prvo što sam kao Musliman želio da uradim bilo je da odem u Meccu i posjetim Kaabu, najsvetiji islamski hram. 
I to sam i učinio; obukao sam svoju ritualnu odoru; otišao do svete džamije; obavio svoju molitvu; ispoštovao sve rituale. 
U međuvremenu, pored sve te duhovnosti, jedan posve običan detalj u Kaabi mi se učinio veoma zanimljivim. Nije bilo odvajanja među polovima. 
Drugim riječima, muškarci i žene su se svi zajedno molili. 
Bili su zajedno tokom hodočašća, hodanja u krug oko Kaabe. 
Bili su zajedno dok se se molili. 
I ako se pitate zbog čega je ovo uopšte zanimljivo, morali biste vidjeti ostatak Saudijske Arabije, jer je to zemlja koja je strogo podjeljena između polova. 
Drugim riječima, od vas, kao muškaraca, se jednostavno ne očekuje da budete u istom fizičkom prostoru sa ženama. A to sam primijetio na jako smiješan način. 
Krenuo sam iz Kaabe kako bih nešto pojeo u centru Mecce. 
Uputio sam se ka najbližem Burger King restoranu. 
I ušao sam -- i primijetio da postoji dio za muškarce, koji je pažljivo odvojen od ženskog dijela. 
Morao sam platiti, naručiti i jesti u muškom dijelu. 
"Ovo je ludo", rekao sam sâm sebi, "možeš se miješati sa suprotnim polom u svetoj Kaabi, ali ne u Burger King-u." 
Prilično ironično. Ironično, no mislim da istovremeno nešto i kazuje. 
Zbog toga što su Kaaba i rituali koji se vrše oko nje relikti iz najranije faze Islama, iz doba proroka Muhammada. 
I da se u to vrijeme insistiralo na odvajanju muškaraca od žena, rituali oko Kaabe bi bili osmišljeni u skladu sa time. 
No, očigledno je da u to vrijeme to nije bio problem. 
Tako su nastali i rituali. 
Mislim da je to također potvrđeno činjenicom da je odvajanje žena u stvaranju podijeljenog društva još jedna stvar koja se ne može naći u Kuranu, samoj srži Islama -- božanskoj srži Islama u koju svi Muslimani, kao i ja sam, vjeruju. 
I mislim da nije slučajnost da se ta ideja ne može naći u samom porijeklu Islama. Zbog toga što mnogi učeni ljudi koji izučavaju istoriju islamske misli -- Muslimani, kao i oni sa Zapada -- smatraju da je zapravo fizička podjela muškaraca i žena . postala dio prakse u kasnijem razvoju Islama, kako su Muslimani usvajali neke od postojećih kultura i tradicija Srednjeg istoka. 
Odvajanje žena se zapravo praktikovalo u Vizantiji i Persiji, a Muslimani su usvojili taj običaj i učinili ga dijelom svoje religije. 
A ovo je zapravo tek jedan od primjera mnogo većeg fenomena. 
Onog koji danas nazivamo islamskim zakonom, i naročito islamskom kulturom -- iako ih zapravo ima više; islamska kultura u Saudijskoj Arabiji se značajno razlikuje od kulture u Istanbulu, odakle ja dolazim, ili u Turskoj. 
Pa ipak, ako ćemo govoriti o muslimanskoj kulturi, ona ima srž, božansku poruku, kojom je otpočela religija, 
no tada su mnoge tradicije, percepcije, kao i mnoge prakse pridodane na to. 
A to su bili tradicije Srednjeg istoka – srednjovjekovne tradicije. 
Dvije značajne poruke, ili dvije lekcije, se mogu izvući iz te realnosti . 
Prije svega, Muslimani -- pobožni, konzervativni, vjernici Muslimani koji žele biti odani svojoj religiji -- ne bi se trebali držati svega u svojoj kulturi, i misliti da je to određeno božanskom nakanom. 
Možda su neke od ovih tradicija loše i trebale bi se izmijeniti. 
S druge strane, Zapadnjaci koji posmatraju islamsku kulturu i u njoj vide neke zabrinjavajuće aspekte ne bi trebali da isuviše olako zaključuju da je to nešto što Islam određuje. 
Možda je kultura Srednjeg istoka pobrkana sa Islamom. 
Na primjer, praksa ženskog obrezivanja. 
To je nešto što je užasno, prestrašno. 
U suštini, to je operacija kojom se ženama oduzima sposobnost seksualnog užitka. 
Zapadnjaci, Evropljani ili Amerikanci, koji nisu znali ništa o ovome suočili su se sa tom praksom u nekima od muslimanskih zajednica koje se migrirale iz sjeverne Afrike. 
I pomislili su "Kakva užasna religija da propisuje nešto takvo." 
No, zapravo, ako razmislite o ženskom obrezivanju, vidite da ono nema nikakve veze sa Islamom, to je običaj koji se praktikovao u sjevernoj Africi, još prije Islama. 
Tu je praktikovan hiljadama godina. 
I sasvim sigurno, neki Muslimani praktikuju taj običaj. Muslimani u sjevernoj Africi, ali ne na drugim mjestima. 
Međutim, poznato je da čak i ne-muslimanske zajednice u sjevernoj Africi -- Animisti, pa čak i neki Hrišćani i jedno jevrejsko pleme u sjevernoj Africi vrše obrezivanje žena. 
Znači, moglo bi se ispostaviti da je ono što se posmatra kao problem u islamskoj vjeri zapravo tradicija koju su Muslimani prihvatili. 
Isto bi se moglo reći i za ubistva iz časti, koja su vječna tema u Zapadnim medijima -- a koja, naravno, predstavljaju jednu strašnu tradiciju. 
I mi uistinu vidimo da ta tradicija postoji u nekima od muslimanskih zajednica. 
Ali i u ne-muslimanskim zajednicama Srednjeg istoka, kao i u nekim hrišćanskim zajednicama, istočnim zajednicama, nailazimo na istu praksu. Imali smo tragičan slučaj ubistva iz časti 
unutar tursko-jermenske zajednice prije svega nekoliko mjeseci. 
No, ovo su pitanja opšte kulture, dok sam ja također veoma zainteresovan za političku kulturu i da li se sloboda i demokratija cijene, ili je prisutna autoritarna politička kultura u kojoj se od države očekuje da građanima sve nameće. 
Nije tajna da mnogi islamski pokreti na Srednjem istoku imaju sklonost ka autoritarizmu, a neki od takozvanih 'islamskih režima', poput Saudijske Arabije, Irana i kao najgori primjer Talibana u Afganistanu, su poprilično autoritarni – u to nema sumnje. 
Na primjer, u Saudijskoj Arabiji postoji fenomen koji se zove policija za religiju. 
Ta policija nameće tobožnji islamski način života, svakome građaninu, silom -- npr. žene su primorane da pokrivaju glave -- nose hidžab, islamsko pokrivalo za glavu. To je nešto što je prilično autoritarno 
i prema čemu sam jako kritičan. Međutim, kada sam uvidjeo 
da se oni koji nisu Muslimani, ili nisu istomišljenici Islama u istom geografskom okruženju, ponekad ponašaju na sličan način, shvatio sam da je problem možda u političkoj kulturi cijelog regiona, ne samo Islama. 
Daću vam jedan primjer: u Turskoj, odakle dolazim, koja je jedna izuzetno sekularna republika, sve donedavno smo imali nešto što ja nazivam sekularističkom policijom koja je čuvala univerzitete od pokrivenih studentkinja. 
Drugim riječima, oni bi primoravali studentkinje da otkriju glave. 
A ja smatram da je prisiljavanje žena da otkriju glave podjednako tiranski kao i prisiljavanje da ih pokriju. 
To bi trebala biti odluka građana. 
No, kada sam to vidjeo, rekao sam, "Možda je problem naprosto u autoritarnoj kulturi ovog regiona, i neki Muslimani su bili pod tim uticajem." 
Ali i ljudi koji su po svojim ubjeđenjima sekularni se mogu naći pod tim uticajem. 
Možda je to problem političke kulture i mi moramo razmisliti kako da promijenimo tu političku kulturu. 
Ovo su neka od pitanja o kojima sam razmišljao prije nekoliko godina kada sam sjeo da napišem knjigu. 
Rekao sam: "Pa dobro, sprovešću istraživanje o tome kako je Islam zapravo postao ovo što je danas, kojim putevima se išlo a kojima se moglo ići." 
Naslov knjige je 'Islam bez ekstrema: Borba Muslimana za slobodu.' 
Kao što i sam podnaslov sugeriše, posmatrao sam islamsku tradiciju i istoriju islamske misli iz perspektive pojedinačne slobode, i pokušao sam utvrditi koje su snažne strane u vezi sa pojedinačnom slobodom. 
Postoje jake strane u islamskoj tradiciji. 
Islam zapravo, kao monoteistička religija, koja definiše čovjeka kao odgovornog faktora samog po sebi, stvorila je ideju o pojedincu na Srednjem istoku i spasila ga od komunitarizma, plemenskog kolektivizma. 
Iz toga se može izvući mnogo ideja. 
No, pored toga, također sam uvidjeo probleme unutar islamske tradicije. 
Jedna stvar je bila neobična: ispostavilo se da većina ovih problema predstavlja probleme koji su se pojavili kasnije, i to ne iz božanske srži Islama, Kurana, već opet iz tradicija i mentaliteta ili tumačenja Kurana od strane Muslimana u srednjem vijeku. 
Kuran, na primjer, ne osuđuje kamenovanje. 
Nema kazne za izdaju. 
Nema kazne za stvari lične prirode, poput konzumiranja alkohola. 
Ove stvari koji čine islamski Zakon, zabrinjavajući aspekti islamskog Zakona, kasnije su razvijeni u naknadna tumačenja Islama. 
Što znači da Muslimani danas mogu pogledati na ove stvari i reći, "Pa dobro, suština naše religije će ostati nepromijenjena. 
To je naša vjera i mi ćemo joj biti odani." 
Ali mi možemo izmijeniti sâmo tumačenje, jer je vjera protumačena u skladu sa vremenom i miljeom srednjeg vijeka. Sada živimo u drugačijem svijetu 
sa drugačijim vrijednostima i drugačijim političkim sistemima. Takvo tumačenje je sasvim moguće i ostvarivo. 
Kada bih ja bio jedina osoba koja razmišlja na takav način, imali bismo problem. 
Međutim, to uopšte nije slučaj. 
Zapravo, od 19. vijeka naovamo, postoji cijela revizionistička, reformistička -- kako god da je nazovete -- tradicija, trend u islamskoj misli. 
To su bili intelektualci ili državnici iz 19. vijeka, i kasnije 20. vijeka, koji su zapravo posmatrali Evropu i shvatili da Evropa ima mnogo toga za divljenje, poput nauke i tehnologije. 
I ne samo to; također i demokratiju, parlament , ideju o predstavljanju, ideju o jednakim pravima građana. 
Ti muslimanski mislioci i intelektualci i državnici iz 19. vijeka posmatrali su Evropu i vidjeli sve to. Rekli su: "Zašto mi to nemamo?" I potom su se osvrnuli na islamsku tradiciju, 
vidjeli su da postoje problematični aspekti, ali oni ne čine suštinu religije, što znači da se mogu iznova shvatiti, i da Kuran može da se iznova izuči u suvremenom svijetu. 
Taj trend se generalno naziva islamskim modernizmom, a unaprijedili su ga intelektualci i državnici, doduše ne samo kao intelektualnu ideju, već i kao politički program. 
I upravo zbog toga je u 19. vijeku Otomansko carstvo, koje je u to vrijeme zauzimalo cijeli Srednji istok, sprovelo izuzetno značajne reforme -- poput onih koje su Hrišćanima i Jevrejima dale jednak status građana, prihvatanja ustava, prihvatanja reprezentativnog parlamenta, unaprjeđenje ideje slobode religije. 
I stoga se Otomansko carstvo u svojim poslednji decenijama pretvorilo u proto-demokratiju, ustavnu monarhiju. A sloboda je u to vrijeme imala izuzetno značajnu političku vrijednost. 
Slično tome, u arapskom svijetu je nastupilo ono što čuveni arapski istoričar Albert Hourani definiše kao liberalno doba. 
On je napisao knjigu "Arapska misao u liberalnom dobu". A kao liberalno doba on definiše 19. vijek i početak 20. vijeka. 
Sasvim primjetno, ovo je bio trend koji je prevladavao s početka 20. vijeka među islamskim misliocima, državnicima i teolozima. 
. Međutim, postoji jako zanimljiv obrazac tokom ostatka 20. vijeka, gdje vidimo snažan pad u toj islamskoj modernističkoj liniji. 
Umjesto toga, došlo je do jačanja Islamizma kao autoritarne ideologije, koja je prilično prodorna, prilično anti-zapadna i koja želi oblikovati društvo na osnovu utopističke vizije. 
Znači, Islamizam je problematična ideja koja je zapravo stvorila mnogo problema u islamskom svijetu 20. vijeka. 
Čak su i veoma ekstremni vidovi Islamizma doveli do terorizma u ime Islama -- koji je zapravo praksa za koju smatram da je protiv Islama, međutim neki očigledno ekstremisti nisu mislili na isti način. 
No, javlja se zanimljivo pitanje: ako je islamski modernizam bio toliko popularan u 19. i početkom 20. vijeka, zašto je Islamizam postao tako popularan kasnije tokom ostatka 20. vijeka? 
Ovo je pitanje o kojem je, smatram, potrebno pažljivo razgovarati. 
U svojoj knjizi sam se takođe bavio tim pitanjem. 
Zapravo ne morate biti pretjerano pametni da biste to shvatili. 
Pogledajte samo političku istoriju 20. vijeka i vidjećete da se mnogo toga jako promijenilo. Kontekst je izmijenjen. 
U 19. vijeku, kada su se Muslimani ugledali na Evropu kao primjer, bili su nezavisni i imali su mnogo više samopouzdanja. 
Početkom 20. vijeka, padom Otomanskog carstva, cijeli Srednji istok je bio kolonizovan. 
A kada imate kolonizaciju, šta se dešava? 
Tada imate anti-kolonizaciju. 
Znači, Evropa više nije uzor koji treba oponašati; već je neprijatelj protiv kojeg se treba boriti i kojemu se treba oduprijeti. 
Došlo je do izuzetno oštrog opadanja liberalne ideje u muslimanskom svijetu, i ono što se vidi je defanzivnija, kruća, reakcionistička crta, koji je dovela do arapskog socijalizma, arapskog nacionalizma i na koncu do islamske ideologije. 
Kada je kolonijalno doba okončalo, njega su zamijenili uglavnom sekularni diktatori, koji kažu da su oni zemlja, ali koji nisu donijeli demokratiju u zemlju, već su uspostavili sopstveno diktatorstvo. 
Mislim da je Zapad, ili barem neke zapadne sile, naročito Sjedinjene Države, pogriješile time što su dale podršku tim sekularnim diktatorima, misleći da će oni biti od veće pomoći njihovim interesima. 
No, činjenica da su ti diktatori gušenjem demokratije u svojim zemljama i gušenjem islamskih grupa zapravo učinili da Islamisti postanu mnogo glasniji. Tako smo u 20. vijeku 
imali ovaj začarani krug u arapskom svijetu gdje su diktatorski režimi tlačili sopstveni narod, uključujući i one pobožne, koji reaguju reakcionistički. 
Doduše, samo jedna zemlja je mogla pobjeći ili ostati izvan tog začararanog kruga. 
To je zemlja iz koje dolazim, Turska. 
Turska nikada nije bila kolonizirana, tako da se održala kao nezavisna nacija nakon pada Otomanskog carstva. To je jedna stvar koju treba upamtiti. 
Oni nisu imali isto anti-kolonijalno ludilo koje možete naći u nekima od zemalja tog regiona. 
Kao drugo, i još značajnije, Turska je postala demokratijom prije svih ovih zemalja o kojima smo govorili. 
Turska je 1950. godine imala prve slobodne i pravedne izbore kojima je okončan sekularni režim koji je bio više autokratski, što je označilo početak Turske. 
Pobožni Muslimani u Turskoj su vidjeli da glasanjem mogu izmijeniti politički sistem. 
I uvidjeli su da je demokratija nešto što je kompatibilno sa Islamom, kompatibilno sa njihovim vrijednostima i stoga su snažno podržali demokratiju. 
To je iskustvo koje muslimanske zemlje Srednjeg istoka nisu imale sve do nedavno. 
Kao drugo, tokom poslednje dvije decenije, zahvaljujući globalizaciji, zahvaljujući tržišnoj ekonomiji, zahvaljujući usponu srednje klase, mi u Turskoj vidimo ono što ja nazivam ponovnim rođenjem islamskog modernizma. 
Sada postoji urbanija srednja klasa pobožnih Muslimana koji, ponovo, posmatraju svoju tradiciju i vide da u njoj postoje izvjesni problemi. I oni shvataju da se isto moraju promijeniti, moraju se dovoditi u pitanje i reformirati. A kada pogledaju Evropu, 
i opet vide primjer koji bi trebali slijediti. 
Vide primjer iz kojeg, barem, mogu izvući neku inspiraciju. 
Zbog toga proces EU, napor Turske da se pridruži EU, u Turskoj ima podršku tih pobožnih sljedbenika Islama, dok su neke od sekularnih nacija protiv toga. 
No, taj proces je malo zamagljen činjenicom da ni svi Evropljani ne pozdravljaju ulazak novih zemalja -- no to je tema za drugu diskusiju. 
Ali pro-EU osjećanja u Turskoj su u poslednjoj deceniji postala gotovo islamski slučaj, koji podržavaju islamski liberali, kao i sekularni liberali, naravno. 
I zahvaljujući tome, Turska je je uspjela da na razuman način izgradi uspješnu priču u kojoj su Islam i najpobožnija razumijevanja Islama postali dijelom demokratske igre, i čak doprinose demokratskom i ekonomskom napretku zemlje. 
I to je sada nadahnjujući primjer za neke od islamskih pokreta ili neke od zemalja arapskog svijeta. 
Svi ste morali vidjeti arapsko proljeće koje je otpočelo u Tunisu i Egiptu. 
I arapske mase koje su se pobunile protiv svojih diktatora. koje su se pobunile protiv svojih diktatora. 
Tražili su demokratiju, tražili su slobodu. 
I nisu se pretvorili u islamske babaroge koje su diktatori koristili kako bi opravdali svoje režime. 
Rekli su „mi želimo slobodu, želimo demokratiju. 
Mi smo muslimanski vjernici, ali želimo živjeti kao slobodni ljudi u slobodnim društvima.“ 
Naravno, put će biti dug. Demokratija nije ostvarenje do kojeg se dolazi preko noći; . 
ona je proces. 
No, ovo je epoha koja obećava u muslimanskom svijetu. 
I ja vjerujem da islamski modernizam koji je otpočeo u 19. vijeku, ali koji je doživjeo zastoj u 20. vijeku usljed političkih nevolja u muslimanskom svijetu, sada doživljava preporod. I mislim da je poruka koja proizilazi iz toga 
da Islam, uprkos nekim zapadnim skepticima, ima potencijal u sebi da stvori sopstveni put ka demokratiji, da stvori sopstveni put ka liberalizmu, sopstveni put ka slobodi. 
Samo im treba dopustiti da to i urade. 
Hvala Vam mnogo. 
(Aplauz) 

Ako bi me kojim slucajem predsednik Obama pozvao da ja budem sledeci Car matematike, ja bih imao predlog za njega za koji mislim da bi u mnogome mogao da poboljsa predavanje matematike u skolama u ovoj zemlji. 
Koji bi bio lak da se implementira i jeftin. 
Matematicki program koji trenutno imamo je baziran na osnovama aritmetike i algebre. 
I sve sto ucimo posle toga ide u pravcu razvijanja ka jednoj oblasti matematike. 
I na vrhu te piramide je Analiza (tj. Diferencijalni i integralni racun). 
Ja vam ovde sada kazem da ja mislim da je to pogresan vrh piramide ... 
i da je oblast matematike, koju bi svaki student i svaki srednjoskolac trebalo da zna, jeste Statistika. Verovatnoca i statistika. 
(aplauz) Mislim, nemojete pogresno da me shvatite. Analiza je jako bitna oblast matematike. 
i vazi za veliki uspeh ljudskog roda. 
I prirodni zakoni su napisani kroz izvode i integrale. 
I svaki student koji studira matematiku, prirodne nauke, inzinjerstvo, ekonomiju, mora da zna Analizu do kraja prve godine fakulteta. 
Ali ja sam ovde da vam kazem, kao profesor matematike, da vrlo malo ljudi koristi izvode i integrale na svestan, smislen nacin u svakodnevnom zivotu, 
Sa druge strane, Statistika je oblast koju mozete, i koji bi trebalo da koristite na svakodnevnoj osnovi, zar ne? 
Statistika se bavi rizikom, mogucnosti dobitka, slucajnostima, 
razumevanju podataka. 
Ja mislim da ako bi nasi studenti, ako bi nasi srednjoskolci, ako bi svi gradjani u SAD, znali o verovatnoci i statistici, mi ne bi bili u ovoj ekonomskoj krizi u kojoj smo danas. Ne samo -- hvala -- ne samo to ... 
[ali] ako bi se predavalo na pravi nacin, moze da bude vrlo zabavno. 
Mislim, verovatnoca i statistika je matematika igara i kockanja, 
analiziranja trendova pa i predvidjanja buducnosti. 
Pazite ovako ... svet se promenio od analognog ka digitalnom. 
I vreme je da se i nas program matematike promeni od analognog ka digitalnom. Sa dosadasnje klasicne kontinualne matematike, na moderniju, diskretnu matematiku. Matematiku neodredjenosti, slucajnosti, podataka -- a sve je to Verovatnoca i statistika. 
Kao zakljucak, umesto da studenti uce o izvodima i integralima, mislim da bi bilo mnogo vaznije kad bi svi znali sta znaci odstupanje od dve standarne devijacije od srednje vrednosti. 
Hvala puno. 
(Aplauz) 

